#slider1 {
	width: 90%;
	margin: auto;
}
#slider1 img{
	height: 150px;
	border-radius: 10px;
}
.title{
	margin-left: 15px;
	display: flex;
	align-items: center;
}
.blue{
	width: 5px;
	height: 20px;
	background-color: #007AFF;
}
.title h4{
	color: #007AFF;
	margin-left: 5px;
}
.grid{
	border: 0 !important;
	background-color: white !important;
}

.grid li{
	width: 25% !important;
	border: 0 !important;
	padding: 0 !important;
}
.grid img{
	width: 40px !important;
	height: 40px !important;
}
body,.mui-content{
	background-color: white;
}
.mui-slider  h5{
	text-align: center;
}
#list p{
	color: orangered;
	font-weight: bold;
}